<?xml version="1.0" encoding="UTF-8"?>
<componentData>
  <component>
    <componentBaseName>3p/emma</componentBaseName>
    <componentFileName>3p/emma_common_1438291916.enc</componentFileName>
    <componentName>3p/emma_common</componentName>
    <componentVersion>1438291916</componentVersion>
    <locale />
    <numFiles>3</numFiles>
    <platformList>
      <platform>glnxa64</platform>
      <platform>maci64</platform>
      <platform>win32</platform>
      <platform>win64</platform>
    </platformList>
    <releaseFamily>R2015b</releaseFamily>
    <size>911258</size>
    <type />
    <uncompressedBytes>1002135</uncompressedBytes>
  </component>
</componentData>

